Subject: Fwd: Clock out
From: Accounts Department <[email-masked]>
To: Rayna Ryan <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 18 Feb 2017 20:31:37 -0500

I am following up on this issue. Were you able to send Ashish the requested
hours?
---------- Forwarded message ----------
From: Ashish Dabral <[email-masked]>
Date: Thu, Feb 16, 2017 at 8:33 AM
Subject: Clock out
To: rayna <[email-masked]>
Cc: Accounts Department <[email-masked]>

Hello Rayna,

As I can see you forgot to clock out on 12th February , so please forward
your hours you worked that day so I can adjust your time clock accordingly.

Regards,
Ashish Dabral

-- 
Thank you,

Asanda Accounting Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569